Hi guys,
I'm trying to install RoR on OS X Leopard as described in Simply Rails 2 by Patrick Lenz.

I receive the following errors when I attempt to install Readline:
make[1]: *** [libreadline.5.2.dylib] Error 1
make: [shared] Error 2 (ignored)
I have googled for possible solutions but I haven't found anything that works. I have Xcode installed and I have setup my paths correctly.

Any ideas?